package cn.ibizlab.codegen.cmd;

import io.airlift.airline.Command;
import io.airlift.airline.Help;

import javax.inject.Inject;

@Command(name = "help", description = "Display help information about ibizlab-generator")
public class HelpCommand extends IbizLabGeneratorCommand {

    @Inject
    public Help help;

    @Override
    public void execute() {
        help.call();
    }
}
